How to install php-wikidiff2 on Debian 9 (Stretch)